Code samples for Elixir in Action book
Elixir Lua
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.

README.md

Build Status

This branch contains accompanying code for Elixir in Action, Second Edition. To compile and run the code, you'll need Elixir 1.6 and Erlang 20.x. A git client should also be installed and available somewhere in the execution path.

The code for the first edition can be found here. Later updates made to the first edition code can be found here.